Subject: Re: drainage

From: [email-masked] (JBFiacco)
Date: 28 Oct 1994 21:38:05 -0400

In article <[email-masked]>, [email-masked] (Richard
Enbody) writes:

You folks are my last hope.  I've got a drainage problem on a dirt road
and I've seen many a trail and logging road with the problem solved
and I'm wondering if any of you forestry folks could help me out.
I've tried my local extension service and have poked around the WWW
and Gopher including the USDA gopher.

>I've seen logs set in trails and roads at an angle to drain water off the

>trail/road.  I'm sure there are tricks to doing it and I hoped to find 
>information burried deep in some extension service document, but I have
>failed.
>Can anyone help me out with either direct information or pointers?
>Even "long shots" will be appreciated.

Perhaps the most effective technique is "broad based dips" developed by
the US Forest Service at its experimental watershed forest in Coweeta NC.
They have described it well in the literature and it is particularly
effective in mountainous or very hilly terrain.

Brian